KRUSADER(1)

NAMN
krusader - avancerad filhanterare och FTP-klient av KDE

SYNOPSIS

krusader [väljare] webbadress

BESKRIVNING

Krusader är en avancerad filhanterare med två paneler (i stil med commander) för Plasma och andra skrivbord i *nix-världen, som påminner om Midnight Commander eller Total Commander. Den tillhandahåller alla funktioner för filhantering som du någonsin kan vilja ha. Samt: omfattande arkivhantering, stöd för monterade filsystem, FTP, en avancerad sökmodul, granskning och editor, katalogsynkronisering (normalt inaktiverad), jämförelse av filinnehåll, kraftfull namnändring i bakgrunden, och mycket, mycket mer. Den stöder arkivformaten ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip och 7-zip, samt hanterar andra I/O-slavar som smb:// eller fish://. Den är nästan fullständigt anpassningsbar, mycket användarvänlig, snabb och ser mycket bra ut på skrivbordet. Prova den gärna!

VÄLJARE

-h --help
    listar tillgängliga väljare på kommandoraden

-v --version
    listar versionsinformation för Krusader

--author
    visa upphovsmännen

--license
    visa licensen

--left <sökväg>
    starta vänster panel med <sökväg>

--right <sökväg>
    starta höger panel med <sökväg>

--profile <panelprofil>
    ladda en <panelprofil> vid start

-d --debug
    aktiverar felsökningsutmatning

webbadress
    om en flik redan är öppen med webbadressen aktiveras den, annars öppnas en ny flik i den aktiva panelen

EXEMPEL

    • $ krusader --left=/mnt/cdrom --right=ftp://nerladdningar@min_server.net

    • $ krusader --left=/home,/usr,smb://workgroup.net --right=fish://min_server.net

    • $ krusader --profile=ftp_management

FILER

Inställningsfiler:

~/.config/krusaderrc

~/.local/share/krusader/krbookmarks.xml eller krusader/krbookmarks.xml i katalogen som kan bestämmas genom att använda kommandot qtpaths --paths GenericDataLocation

~/.local/share/krusader/useractions.xml eller krusader/useractions.xml i katalogen som kan bestämmas genom att använda kommandot qtpaths --paths GenericDataLocation

/usr/share/kxmlgui5/krusader/krusaderui.rc

~/.local/share/kxmlgui5/krusader/krusaderui.rc eller kxmlgui5/krusader/krusaderui.rc i katalogen som kan bestämmas genom att använda kommandot qtpaths --paths GenericDataLocation

PLATTFORMAR

Alla POSIX: Linux, Solaris, Alla BSD Platforms: FreeBSD, MacOS-X

KDE 2.x

krusader v1.01 är stabil, men inga ändringar är planerade.

KDE 3.x

Krusader v1.01 behöver KDElibs 2

Krusader v1.02 - 1.40 behöver KDElibs 3

Krusader 1.40 föredrar >= KDE 3.2

Krusader v1.50 - v1.51: KDE 3.2 - KDE 3.3

Krusader v1.60.0- v1.70.0: KDE 3.3 - KDE 3.4

Krusader 1.70.x-1.80.x: KDE 3.4 - KDE 3.5

KDE 4.x

Krusader 2.0-2.4: KDE 4

KDE Ramverk 5

Krusader 2.5 och senare

Den senaste versionen av Krusader finns på Krusaders webbplats[1].

FUNKTIONER

Funktioner från ortodoxa filhanterare.

Uttalad tangentbordsorientering.

Kraftfull intern granskning och redigering.

Avancerad sökmodul som kan söka i arkiv. Stöder ace, arj, bzip2, deb, gzip, iso, lha, rar, rpm, tar, xz, zip och 7-zip.

Katalogjämförelse och filtrering.

FTP- och Samba-klient med anslutningshanterare som ger stöd för SFTP och SCP.

Synkroniserare, användaråtgärder, inbyggd konsol.

Jämför filer enligt innehåll. Enkel redigering av filrättigheter.

Diskanvändning. Beräkna använt utrymme. Skapa och verifiera checksummor.

Fullständig hantering av Mime-typer (med eller utan magi).

Monteringshanterare, lokalisera, stöd för Krename.

Administratörsläge, paneler med flikar, sidorad, musmarkeringslägen.

Profiler för: paneler, tangentbindningar, färger.

För ytterligare funktioner, läs funktionssidan[2].

LICENS

Krusader distribueras enligt villkoren i GNU General Public License.

License version 2 publicerad av Free Software Foundation.

Se den inbyggda hjälpfunktionen för detaljinformation om licensen och avsaknaden av garanti.

Upphovsrätten för programmet och dess namn innehas fortfarande av Shie Erlich och Rafi Yanai.

I18N

Krusader är översatt till många språk.

https://l10n.kde.org/stats/gui/trunk-kf5/po/krusader.po/

Läs KDE translation howto[3] om du vill hjälpa till att översätta Krusader till ditt modersmål.

VANLIGA FRÅGOR

Den senaste versionen av Krusaders Vanliga frågor (FAQ) finns på KDE:s dokumentationsplats[4].

SE OCKSÅ
    Handbok Krusader, i Krusaders hjälpmeny.
    kf5options(7)
    qt5options(7)

UPPHOVSMÄN

Krusader utvecklas av en hängiven grupp av individer, kända som Krusader Krew.

Shie Erlich, upphovsman [erlich {*} users {.} sourceforge {.} net] (avgången)

Rafi Yanai, upphovsman [yanai {*} users {.} sourceforge {.} net] (avgången)

Dirk Eschler, webbansvarig [deschler {*} users {.} sourceforge {.} net] (avgången)

Csaba Karai, utvecklare [ckarai {*} users {.} sourceforge {.} net] (avgången)

Heiner Eichmann, utvecklare [h {.} eichmann {*} gmx.de] (avgången)

Jonas Baehr, utvecklare [jonas.baehr {*} web.de] (avgången)

Vaclav Juza, utvecklare [vaclavjuza {*} seznam {.} cz] (avgången)

Jan Lepper, utvecklare [jan_lepper {*} gmx {.} de] (avgången)

Andrey Matveyakin, utvecklare [a.matveyakin {*} gmail {.} com] (avgången)

Davide Gianforte, utvecklare [davide {*} gengisdave {.} org]

Alexander Bikadorov, utvecklare [alex.bikadorov {*} kdemail {.} net]

Martin Kostolny, utvecklare [clearmartin {*} zoho {.} com]

Toni Asensi Esteve, utvecklare [toni.asensi {*} kdemail {.} net]

Nikita Melnichenko, utvecklare [nikita+kde {*} melnichenko {.} name]

Frank Schoolmeesters, dokumentation och marknadsföringssamordnare [frank_schoolmeesters {*} yahoo {.} com] (avgången)

Richard Holt, dokumentation och korrekturläsning [richard {.} holt {*} gmail {.} com] (avgången)

Matej Urbancic, marknadsföring och produktundersökning [matej {*} amis {.} net] (avgången)

Yuri Chornoivan, dokumentation <yurchor@ukr.net>

Projektet är skrivet med användning av KDevelop och Qt Designer.

FEL

Se filen TODO i distributionen för information om vad som återstår att göra.

Skicka e-post till <krusader-devel@googlegroups.com> för rättningar, programfixar och kommentarer.

Krusader Krew

AUTHOR

Krusader Krew <krusader-devel@googlegroups.com>
    Krusader manualsida.

NOTER

1.  Krusaders webbplats
    https://krusader.org/

2.  funktionssidan
    https://docs.kde.org/?application=krusader&branch=stable5&path=features.html

3.  KDE translation howto
    https://l10n.kde.org/docs/translation-howto/

4.  KDE:s dokumentationsplats
    https://docs.kde.org/?application=krusader&branch=stable5&path=faq.html